
#navbar-stu {

}

#navbar-stu #holder {
    height:64px
    border-bottom:1px solid #000;
}

#navbar-stu #holder ul {
     list-style:none;
     margin:0;
     padding:0;
}

#navbar-stu #holder ul li a {
     text-decoration:none;
     float:left;
     margin-right:0px;
     font-family:"Arial Black", Gadget, sans-serif;
     color:#000;
     border:1px solid #000;
     border-bottom:none;
     padding:5px;
     width:200px;
     text-align:center;
     display:block;
     background:#69F;
}

#navbar-stu #holder ul li a:hover {
     background:#F90;
     color:#FFF;
     text-shadow:1px 1px 1px #000;
}


#holder ul li a#onlink {
     background:#FFF;
     color:#000;
     border-bottom:1px solid #FFF;
}

#holder ul li a#onlink:hover {
     background:#FFF;
     color:#69F;
     text-shadow:1px 1px 1px #000;
}


html, body {
	margin: 0;
	padding: 0;
	cursor: default;
	background: #ffffff; /* white */
	color: #000; /* black */
        font: 14px Verdana, Verdana;


}
th {
   padding: 0px 10px;
   vertical-align: top;
   text-align: right;
   white-space:nowrap;
   /* background: #eeee00; */
}
a {
	color: #0033cc; /* black */
	text-decoration: none;
}
a:hover {
	color: #3366CC; /* black */
	text-decoration: underline;
}

.link{
        color: #0B4C5F/*#0B4C5F; /* blenheimred */

}

.link-a{
        color: #0033cc/*#0b3ac2 /*#08298A; /* blenheimred */
}

.menu{
 font-size: 14px;
 color: #0B2F3A;
}

strong {
    font-weight: bold;
    color: #B40431
}

strongblue {
    font-weight: bold;
    color: #0059b3
}

p {
	margin: 0px;
	padding: 5px 10px 10px;
	line-height: 15px;
	font-weight: normal;
	text-align: justify;
}
ul {
  margin: 5px;
}

em { color: #194775}

b { color: #0431B4;
font-weight: normal;}

li {
  color: #302226; /* black #483F3F*/
  margin-top: 10px; /* or however many pixels distance you want */
}

}
img {
	padding: 0px 15px;
	border-width: 0;
}
.img_centered {
  margin: 0;
  padding: 0;
  color: #610B21; /*blenheimred*/
  text-align: center;
}

.affiliation{
  margin: 0;
  padding: 0;
  color: #000000; /*black*/
  text-align: center;
}
.position{
  margin: 0;
  padding: 0;
  color: #000000; /*black*/
  text-align: center;
}

.name
{
  margin: 0;
  padding: 0;
  color: #0B4C5F; /*blenheimred*/
  text-align: center;
}

.clearthis {
	clear: 5px auto;
	float: none;
	color: #ffffff; /* white */
	font-size: 1px;
}
#pane {
	width: 70%;
	padding: 0;
	margin: 0px auto;
}



.wide_pane {
	float: left;
	width: 80%;
	margin: 0px;
	padding: 0px 0px;
	background: #ffffff; /* white */

}
#slim_pane {
	float: left;
	width: 80%;
	margin: 10px;
	padding: 10px 0px;
        border-left: 2px solid #c0c0c0; /* silver */
        border-right: 2px solid #c0c0c0; /* silver */
        border-bottom: 2px solid #c0c0c0; /* silver */
}
.section_title {
	margin: 0px;
	padding: 0px 10px;
	background: #0B2F3A; /* blenheimred */
	color: #ffffff; /* white */
	font-variant: small-caps;
	font-weight: normal;
}
.wide_pane .section_title_small {
	margin: 5px auto 10px;
	padding: 0px 10px;
	background: #610B21; /* blenheimred */
	color: #ffffff; /* white */
	font-variant: small-caps;
	font-weight: normal;
	width: 680px;
	line-height: 15px;
        font-size: 14px;
}
.wide_pane .section_title {
	width: 100%;
	line-height: 20px;
        font-size: 15px;
        font-weight: bold;
}
#slim_pane .section_title {
	width: 255px;
	line-height: 20px;
	font-size: 15px;
}
.wide_pane .subsection_title {
	width: 680px;
	font-size: 15px;
	font-variant: small-caps;
}

.wide_pane .news {
        width: 680px;
        font-size: 15px;
        font-variant: small-caps;
        color: #b32d00;
}

#who h1 {
	display: block;
  margin: 0;
	padding: 0px 25px;
  color: #0B2F3A; /*#0B4C5F; /* blenheimred */
	font-size: 17pt;
	font-weight: bold;
}
#who h2 {
	display: block;
  margin: 0;
	padding: 0px 25px;
	color: #0B2F3A; /* grey */
	font-size: 15pt;
	font-weight: normal;
}

#menu {
	float: left;
	padding: 10px 20px;
}
#menu a {
	display: block;
	width: 220px;
	padding: 0px 5px;
	background: #ffffff; /* white */
  color: #4391d4 /*#788D9F; /* grey */
  font-size: 9pt;
	text-decoration: none;
}
#menu a:hover {
	background: #c3d3e2;
	color: #ffffff; /* white */
}
#menu ul a#current {
	background: #610B21; /* blenheimred */
	color: #ffffff; /* white */
}
.link a {
	background: transparent url(img/link.gif) right no-repeat;
	padding-right: 12px;
	color: #0033cc;
	text-decoration: none;
}
.link a:hover {
	background: transparent url(img/link.gif) right no-repeat;
	padding-right: 12px;
	color: #3366CC;
	text-decoration: underline;
}

div.body {
  border-top: 1px solid #cccccc;
  font: 10pt verdana, tahoma,arial, san serif;
  color: #000000;
  padding: 10px;
  text-align: left;
  margin: 0px;
}

.paper-table {
  margin-left:0px;
  border-collapse:separate;
  border-spacing: 10px 10px;
  font: 10pt verdana, tahoma, arial, san serif;
  color: #000000;
}

.resultTable {
  margin-left:0px;
  border-collapse: collapsed;
  border: 2px solid #6b7688;
  border-spacing: 0px;
  font:10pt verdana, tahoma, arial, san serif;
  text-align: center;
  color: #000000;
}


table.resultsTable td {
  padding:10px;
  border: 1px solid #cccccc;
}

.showSelected { }
.showAll { }

table.showSelected tr.sql {
  display: table-row;
}

table.showAll tr.sel {
  display: table-row;
}

table.showSelected tr.all {
  display: none;
}

table.showAll tr.all {
  display: table-row;
}

.paperTitle {
  margin-left:0px;
  font-wright:bold;
}

.paperDetails {
  margin-left: 0px;
}

.paperImage{
    display:inline-block;
    width:120px;
    height:80px;
    overflow:hidden;
    vertical-align:top;
    border-style: outset;
}
